## Kick participants from an active session `client.realtimeKit.activeSession.kickParticipants(stringappId, stringmeetingId, ActiveSessionKickParticipantsParamsparams, RequestOptionsoptions?): ActiveSessionKickParticipantsResponse` **post** `/accounts/{account_id}/realtime/kit/{app_id}/meetings/{meeting_id}/active-session/kick` Kicks one or more participants from an active session using user ID or custom participant ID. ### Parameters - `appId: string` The app identifier tag. - `meetingId: string` - `params: ActiveSessionKickParticipantsParams` - `account_id: string` Path param: The account identifier tag. - `custom_participant_ids: Array` Body param - `participant_ids: Array` Body param ### Returns - `ActiveSessionKickParticipantsResponse` - `data?: Data` - `action?: string` - `participants?: Array` - `id: string` ID of the session participant - `created_at: string` - `updated_at: string` - `email?: string` Email of the session participant. - `name?: string` Name of the session participant. - `picture?: string` A URL pointing to a picture of the participant. - `success?: boolean` ### Example ```node import Cloudflare from 'cloudflare'; const client = new Cloudflare({ apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted }); const response = await client.realtimeKit.activeSession.kickParticipants('app_id', 'meeting_id', { account_id: '023e105f4ecef8ad9ca31a8372d0c353', custom_participant_ids: ['string'], participant_ids: ['string'], }); console.log(response.data); ``` #### Response ```json { "data": { "action": "action", "participants": [ { "id": "id", "created_at": "created_at", "updated_at": "updated_at", "email": "email", "name": "name", "picture": "picture" } ] }, "success": true } ```